/* ===========================
   FOOTER
=========================== */
        .footer {
            background: var(--roxo);
            color: #fff;
            padding: var(--space-lg);
            font-size: var(--font-size-base);
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
        }

        .footer p {
            margin: var(--space-xs) 0;
        }

        .footer-content a {
            color: var(--amarelo);
            text-decoration: none;
            transition: color 0.2s ease, text-decoration 0.2s ease;
        }

        .footer-content a:hover {
            text-decoration: underline;
            color: var(--amarelo);
        }